.form{
    border-style: solid;
    border-width: 2px;
    padding: 10px;
    width: 500px;
    border-radius: 15px 50px 30px 5px;

}
.form2{
    position: relative;
    left: 30%;
    border-style: solid;
    border-width: 2px;
    padding: 10px;
    width: 600px;
    border-radius: 15px 50px 30px 5px;

}
.server{
    position: relative;
    left: 30%;
    color:rgb(50, 26, 185);
    border-color: rgb(50, 56, 133);
    border-style: solid;
    border-width: 2px;
    padding: 10px;
    width: 600px;
    border-radius: 15px 50px 30px 5px;
}
.log{
    border-radius: 15px 50px;
    color:rgb(170, 117, 19);
}
.log:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.login{
    border-radius: 15px 50px;
    color:rgb(170, 117, 19);
}
.login:hover{
    box-shadow: 0 12px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}